{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-10 17:32:27.688498",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "qanunlat\u0259sdiqolunmu\u015fhpbhaqq\u0131ndav\u0259dig\u0259rbuq\u0259bild\u0259nolansazi\u015finkodu",
  "xaricisubpodrat\u00e7\u0131n\u0131nad\u0131",
  "v\u00f6en",
  "\u00f6d\u0259ni\u015fedil\u0259n\u0259m\u0259liyyat\u0131nn\u00f6v\u00fc",
  "\u00f6d\u0259ni\u015fm\u0259bl\u0259\u011fimanatla",
  "\u00f6d\u0259ni\u015fm\u0259bl\u0259\u011fiab\u015fdollar\u0131il\u0259",
  "vergim\u0259bl\u0259\u011fimanatla",
  "vergim\u0259bl\u0259\u011fiab\u015fdollar\u0131il\u0259"
 ],
 "fields": [
  {
   "fieldname": "qanunlat\u0259sdiqolunmu\u015fhpbhaqq\u0131ndav\u0259dig\u0259rbuq\u0259bild\u0259nolansazi\u015finkodu",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Qanunla t\u0259sdiq olunmu\u015f HPB haqq\u0131nda v\u0259 dig\u0259r bu q\u0259bild\u0259n olan sazi\u015fin kodu",
   "options": "\u015eah D\u0259niz\n\u0130nam\nAz\u0259ri, \u00c7\u0131raq\nBak\u0131-Tiblisi-Ceyhan\nPadar\nK\u00fcrs\u0259ngi v\u0259 Qaraba\u011fl\u0131\nAraz, Alov v\u0259 \u015e\u0259rq\nC\u0259nub-Q\u0259rbi Qobustan\nMi\u015fovda\u011f v\u0259 K\u0259lam\u0259ddin\nQara\u00e7uxur\nQ\u0131z\u0131l yata\u011f\u0131\nPirsaat\nK\u00fcrovda\u011f\nBin\u0259q\u0259di\nBak\u0131-Tiblisi-\u018frzurum\nSuraxan\u0131\nZ\u0131\u011f/H\u00f6vsan bloku\nFiliz yata\u011f\u0131\nAb\u015feron yata\u011f\u0131\nK\u00fcrovda\u011f yata\u011f\u0131\nNeft\u00e7ala\nBahar yata\u011f\u0131\n\u015e\u0259f\u0259q-Asiman bloku\nBalaxan\u0131\nAb\u015feron Dayazsulu\nMuradxanl\u0131, C\u0259f\u0259rli\n\u00dcmid yata\u011f\u0131\n\u018f\u015fr\u0259fi\nQaraba\u011f yata\u011f\u0131\nD230\nBuzovna-Ma\u015fta\u011fa, Qala v\u0259 Zir\u0259"
  },
  {
   "fieldname": "xaricisubpodrat\u00e7\u0131n\u0131nad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Xarici subpodrat\u00e7\u0131n\u0131n ad\u0131"
  },
  {
   "fieldname": "v\u00f6en",
   "fieldtype": "Int",
   "in_list_view": 1,
   "label": "V\u00d6EN"
  },
  {
   "fieldname": "\u00f6d\u0259ni\u015fedil\u0259n\u0259m\u0259liyyat\u0131nn\u00f6v\u00fc",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "\u00d6d\u0259ni\u015f edil\u0259n \u0259m\u0259liyyat\u0131n n\u00f6v\u00fc",
   "options": "1\t\u0410z\u0259rbaycan Respublikas\u0131 \u0259razisind\u0259 g\u00f6r\u00fclm\u00fc\u015f i\u015fl\u0259r\u0259 (xidm\u0259tl\u0259r\u0259) g\u00f6r\u0259 \u00f6d\u0259nilmi\u015f m\u0259bl\u0259\u011f\n2\t\u0410z\u0259rbaycan Respublikas\u0131 \u0259razisind\u0259 al\u0131nm\u0131\u015f mallara g\u00f6r\u0259 \u00f6d\u0259nilmi\u015f \u0259lav\u0259 m\u0259bl\u0259\u011f"
  },
  {
   "fieldname": "\u00f6d\u0259ni\u015fm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u00d6d\u0259ni\u015f m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "\u00f6d\u0259ni\u015fm\u0259bl\u0259\u011fiab\u015fdollar\u0131il\u0259",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u00d6d\u0259ni\u015f m\u0259bl\u0259\u011fi,AB\u015e dollar\u0131 il\u0259"
  },
  {
   "fieldname": "vergim\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergi m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "vergim\u0259bl\u0259\u011fiab\u015fdollar\u0131il\u0259",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergi m\u0259bl\u0259\u011fi, AB\u015e dollar\u0131 il\u0259"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-10 17:52:23.365426",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Withholding tax return of foreign subcontractors Vergi hesab",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}